
*{
	font-size: 20px;
	font-family: serif;

}


p + p + p {
	color:yellow;
}

h1 {
	font-size: 50px;
}

#uppercase {
	text-transform: uppercase;
}

.background {
	background-color: #8fbc8f;

}

li[style="font-family: sans-serif;"] {
	border-color: #8fbc8f;
	border-style: solid;
	border-width: 1px;
}

img + ul {
	list-style-type: none;
	letter-spacing: 5px;

}

section img {
	border-radius: 100px;
	height: 100px;
	width: 100px;
}

ul ~ p {
	text-align: center;
}

section > li {
	letter-spacing: 5px;
}
